{% extends "index.html" %}
{% load crispy_forms_tags %}
{% block content %}
    <form
            method="post"
            enctype="multipart/form-data">
        <p></p>
        {% csrf_token %}
        {{ form|crispy }}
        <input class="btn btn-success" type="submit" value="Update"/>
    </form>
{% endblock %}
